tlib.vba: call delete('/home/arrow/.vim/plugin/02tlib.vim')|call delete('/home/arrow/.vim/doc/tlib.txt')|call delete('/home/arrow/.vim/test/tlib.vim')|call delete('/home/arrow/.vim/autoload/tlib/Object.vim')|call delete('/home/arrow/.vim/autoload/tlib/Test.vim')|call delete('/home/arrow/.vim/autoload/tlib/TestChild.vim')|call delete('/home/arrow/.vim/autoload/tlib/World.vim')|call delete('/home/arrow/.vim/autoload/tlib/agent.vim')|call delete('/home/arrow/.vim/autoload/tlib/arg.vim')|call delete('/home/arrow/.vim/autoload/tlib/buffer.vim')|call delete('/home/arrow/.vim/autoload/tlib/cache.vim')|call delete('/home/arrow/.vim/autoload/tlib/char.vim')|call delete('/home/arrow/.vim/autoload/tlib/cmd.vim')|call delete('/home/arrow/.vim/autoload/tlib/comments.vim')|call delete('/home/arrow/.vim/autoload/tlib/dir.vim')|call delete('/home/arrow/.vim/autoload/tlib/eval.vim')|call delete('/home/arrow/.vim/autoload/tlib/file.vim')|call delete('/home/arrow/.vim/autoload/tlib/hook.vim')|call delete('/home/arrow/.vim/autoload/tlib/input.vim')|call delete('/home/arrow/.vim/autoload/tlib/list.vim')|call delete('/home/arrow/.vim/autoload/tlib/progressbar.vim')|call delete('/home/arrow/.vim/autoload/tlib/rx.vim')|call delete('/home/arrow/.vim/autoload/tlib/scratch.vim')|call delete('/home/arrow/.vim/autoload/tlib/string.vim')|call delete('/home/arrow/.vim/autoload/tlib/syntax.vim')|call delete('/home/arrow/.vim/autoload/tlib/tab.vim')|call delete('/home/arrow/.vim/autoload/tlib/tag.vim')|call delete('/home/arrow/.vim/autoload/tlib/time.vim')|call delete('/home/arrow/.vim/autoload/tlib/type.vim')|call delete('/home/arrow/.vim/autoload/tlib/url.vim')|call delete('/home/arrow/.vim/autoload/tlib/var.vim')|call delete('/home/arrow/.vim/autoload/tlib/win.vim')|call delete('/home/arrow/.vim/autoload/tlib.vim')
Viki.vba: call delete('/home/arrow/.vim/autoload/viki.vim')|call delete('/home/arrow/.vim/autoload/viki_anyword.vim')|call delete('/home/arrow/.vim/autoload/viki_latex.vim')|call delete('/home/arrow/.vim/autoload/viki_viki.vim')|call delete('/home/arrow/.vim/compiler/deplate.vim')|call delete('/home/arrow/.vim/doc/viki.txt')|call delete('/home/arrow/.vim/ftplugin/bib/viki.vim')|call delete('/home/arrow/.vim/ftplugin/viki.vim')|call delete('/home/arrow/.vim/indent/viki.vim')|call delete('/home/arrow/.vim/plugin/viki.vim')|call delete('/home/arrow/.vim/syntax/viki.vim')|call delete('/home/arrow/.vim/syntax/texmath.vim')
